@charset "UTF-8";
/* CSS Document */

*{
    border: 0;
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
}
a:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity:0.5;
}
#noti-colcentro a{
	color:#134679;
}
#noti-colcentro a:hover{
	text-decoration: underline;
}
img{border:0;}
h3 a{color:#000;}
body{
    background-color: #F8F8F8;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
    line-height: 18px;
}

blockquote{
	border-left:5px solid #f0f0f0;
	padding:15px 20px 1px 15px;
	margin-bottom:20px;
	font-style:italic;
}

.cb{
    clear: both;
	margin:0;
	padding:0;
}
.oculto{
	display:none;
}
.noti-oculta{
	display:none;
	}
.volver{
	text-align:center;
	font-size:14px;
	}
h4.cintillo{
	color:#FFF;
	height:18px;
	font-size:14px;
	margin:0 0 4px 0;
	padding:5px 5px;
}
h4.cintillo-pq{
	padding:5px 5px;
	color:#FFF;
	height:18px;
	font-size:14px;
	margin:0 0 4px 0;
	font-weight:normal;
}
h4.cintillo-pq a{
	color:#FFF;
}
h4.cintillo-pie{
	padding:5px 5px;
	text-align:center;
	color:#FFF;
	height:18px;
	font-size:14px;
	margin:0 0 10px 0 !important;
	background-color:#5d5e60;
}
#background{
	position:absolute;
	z-index:999;
	width:100%;
	height:100%;
	display:none;
}
#contenedor{
    width: 954px;
    margin-right:auto;
    margin-left:auto;
    background-color: #fff;
	padding:0 18px;
}

/* CABECERA */
#cabecera{
	width:954px;
}
#publi-cab{
	width:954px;
	background-color:#F0F0F0;
	text-align:center;
	padding:5px 0;
	
}
#header-sup{
	width:944;
	height:24px;
	background-color:#F1F1F2;
	margin:12px 0 0 0;
	padding:4px 5px 0 5px;
	color:#000;
}
#traductor{
	float:left;
	height:20px;
	width:430px;
	font-size:11px;
	margin-right:100px;
}
.ico-bandera{
	margin-right:8px;
}
#login{
	float:left;
	text-align:right;
	width:200px;
	height:20px;
	font-size:11px;
}
#login a{
	color:#000;
}
#login img{
	margin-left:8px;
}
#buscador{
	float:right;
	background-color:#FFF;
	border:1px solid #BCBDC0;
	height:18px;
	padding:0 4px;
}
#buscador input[type=text]{
	height:18px !important;
	width:160px;
	border:0px;
	font-size:11px;
	color:#818285;
}
#header-logo{
	width:386px;
	padding:30px 0;	
	float:left;
	margin: 0 0 0 0;
}
#header-inf{
	width:944px;
	height:18px;
	color:#FFF;
	margin:0 0 15px 0;
	clear:both;
	font-size:14px;
	font-weight:bold;
	padding:5px 5px;
	text-transform:uppercase;
}
#header-inf a{
	color:#b2b3b4;
}
#header-inf a:hover{
	color:#FFF;
}
div.header{
	float:right;
	margin:25px 0 0 0;
	padding:0;
	text-align:right;
}
div.header ul{
	list-style-type: none;
	margin:0;
	padding:0;	
	width:568px;
}
div.header li{
	position:relative;
	display:inline-block;
	border:1px solid #BCBDC0;
	padding:15px 8px;
	/*padding:15px 10px;*/
	margin: 0 0 0 10px;
	font-weight:bold;
}
div.header li a{
	color:#818285;
}
.cuadro{
	position:absolute;
	float:left;
	top:15px;
	left:-10px;
	z-index:100;
}
/*submenus*/
#submenu {
	float:left;
	width:954px;
	padding:0;
	margin:0 0 25px 0;
	}
#submenu ul{
	float:left;
	list-style-type:none;
	width:954px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:13px;
	color:#000;
	margin:0;
	padding:0;
	}
#submenu ul li{
	float:left;
	display:inline;
	height:26px;
	border:1px solid #d0d1d3;
	margin:0 2px 0 0;
	padding:0;
	line-height:26px;
	text-align:center;
	}
#submenu ul li:last-child{
	margin:0 !important;
}
#submenu a{
	color:#000;
	}
#submenu-bg {
	float:left;
	width:954px;
	padding:0;
	margin:0 0 25px 0;
	}
#submenu-bg ul{
	float:left;
	list-style-type:none;
	width:954px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:13px;
	color:#000;
	margin:0;
	padding:0;
	}
#submenu-bg ul li{
	float:left;
	display:inline;
	height:26px;
	border:0;
	margin:0 2px 0 0;
	padding:0;
	line-height:26px;
	text-align:center;
	background-color:#efeff0;
	}
#submenu-bg ul li:last-child{
	margin-right:0 !important;
}
#submenu-bg a{
	color:#000;
	}
#submenu-bg-latam {
	float:left;
	width:954px;
	padding:0;
	margin:0 0 25px 0;
	}
#submenu-bg-latam ul{
	float:left;
	list-style-type:none;
	width:954px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:13px;
	color:#000;
	margin:0;
	padding:0;
	background-color:#efeff0;
	}
#submenu-bg-latam ul li{
	float:left;
	display:inline;
	height:26px;
	border:0;
	margin:0;
	border-right:4px solid #fff;
	line-height:26px;
	text-align:left;
	background-color:#efeff0;
	padding-left:9px;
	padding-right:9px;
	}
#submenu-bg-latam ul li:last-child{
	border-right:0 !important;
}
#submenu-bg-latam a{
	color:#000;
	}
#submenu-bg-latam ul li:hover ul{
	display:block !important;
	}
.submenu-select, #submenu ul li:hover{
	background-color:#efeff0;
	}
.submenu-select2, #submenu-bg, #submenu-bg-latam ul li:hover{
	background-color:#fff !important;
	}
.submenu-brasil{
	position:relative;
	}
.submenu-brasil ul{
	position:absolute;
	list-style-type:none;
	background-color:#f0f0f1;
	top:25px;
	left:0;
	z-index:99;
	width:70px !important;
	display:none;
	}
.submenu-brasil ul li{
	border:0 !important;
	width:70px;
}
#submenu a:hover, #submenu-bg, #submenu-bg-latam a:hover{
	opacity: 1 !important;
}
.submenu3 li{
	width:313px;
	}
.submenu4 li{
	width:235px;
	}
.submenu7 li{
	width:132px;
	}
.submenu8 li{
	width:117px;
	}
.submenu-latam li{
	width:85px;
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:30px !important;
	text-align:left !important;
	background-size:26px 26px;
	border:1px solid #efeff0 !important;
	}
.submenu-mundo li{
	width:155px;
	/*width:132px;*/
	border:1px solid #efeff0 !important;
	}
li.menu-otros{
	position:relative;
	z-index:99;
}
.menu-otros ul{
	width:115px !important;
	position:absolute;
	top:26px;
	left:0 !important;
	list-style:none;
	list-style-type:none;
	margin:0 !important;	
	padding: 0 !important;
	display:none !important;
}
.menu-otros:hover ul{
	display:block !important;
	background-color:#fff !important;
}
.menu-otros li{
	width:107px !important;
	padding:0 0 0 8px !important;
	margin:3px 0 0 0 !important;
	float:none !important;
	clear:both !important;
	display:block !important;
	position:relative !important;
}
.transmenu{
	opacity: 0.4 !important;
	filter: alpha(opacity=40) !important;
}
.transmenu:hover{
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
/*  Fin cabecera  */

/*#publi-top{
	width:100%;
	margin:0 0 15px 0;
	
}*/

/*portada*/
.colizq{
	float:left;
	width:468px;
	margin:0 18px 0 0;
}
.colcentral{
	float:left;
	width:300px;
	margin:0 18px 0 0;	
}
#colder{
	float:right;
	width:150px;
	margin:0;
}
.coldoble{
	float:left;
	width:786px;
	margin:0 18px 18px 0;
	padding:0;
	}

.caja-simple{
	width:100%;
	margin:0 0 18px 0;
}
.caja-doble1{
	float:left;
	width:468px;
	border-right:2px dotted #6D6E71;
	padding-right:8px;	
	margin:10px 0 0 0;
	font-size:12px;
	line-height:15px;
}
.caja-doble1 h3{
	/*font-size:28px;*/
	font-size:22px;
	margin:5px 0 10px 0;
	color:#000;
	font-family:Times, Times New Roman, Arial;
	font-weight:normal;
	/*line-height:29px;*/
	line-height:24px;
}
h3.titular-pq{
	/*font-size:22px !important;*/
	font-size:19px !important;
	/*line-height:23px;*/
	line-height:20px !important;
}
.caja-doble2{
	float:left;
	width:300px;
	padding-left:8px;;
	margin:10px 0 0 0;
}
.caja-doble2 .titular{
	font-family:Times, Times New Roman, Arial !important;
	color:#000;
	font-size:15px !important;
	line-height:17px !important;
	}
.caja-doble2 .titular a{color:#000;}
.caja-borde-inf{
	border-bottom:2px dotted #6D6E71;
	padding-bottom:10px !important;	
}
.caja-video{
	background-color:#F1F1F2;
}
.caja-video p{
	padding:3px 7px 7px 7px;
	margin:0;
	color:#000;
}
.caja-opinion{
	padding-bottom:10px;
	padding-top:5px !important;
	color:#6d6e60;
}
.caja-opinion .cara{
	float:left;
	margin:0 6px 6px 0;
	width:55px;
	height:55px;
}
.caja-opinion .localidad{
	border-top:1px solid #BCBDC0;
	border-bottom:1px solid #BCBDC0;
	padding-left:14px;
	width:225px;
	background-repeat:no-repeat;
	background-position:left center;
	float:left;
}
.caja-opinion .autor{
	width:225px;
	margin-top:20px;
	padding-left:14px;
	background-image:url(../images/ico_flecha_global.png);
	background-repeat:no-repeat;
	background-position:left center;
	float:left;
}
.caja-opinion h3{
	font-weight:lighter;
	font-size:21px;
	margin:10px 0 10px 0;
	font-style:italic;
	clear:both;
	font-family:Times, Times New Roman, Arial;
}
.caja-opinion-global{
	border-bottom:3px solid #5d5e60;
}
.caja-opinion-global .localidad{
	background-image:url(../images/cuadro_global_mini.png);
}
.caja-opinion-global h3 a{
	color:#5d5e60 !important;
}
.caja-opinion-global .autor{
	background-image:url(../images/ico_flecha_global.png);
}

.caja-opinion-es{
	border-bottom:3px solid #98103A;
}
.caja-opinion-es .localidad{
	background-image:url(../images/cuadro_espana_mini.png);
}
.caja-opinion-es h3 a{
	color: #98103A !important;
}
.caja-opinion-es .autor{
	background-image:url(../images/ico_flecha_es.png);
}

.caja-opinion-latam{
	border-bottom:3px solid #134679;
}
.caja-opinion-latam .localidad{
	background-image:url(../images/cuadro_america_mini.png);
}
.caja-opinion-latam h3 a{
	color: #134679 !important;
}
.caja-opinion-latam .autor{
	background-image:url(../images/ico_flecha_latam.png);
}

.caja-opinion-mundo{
	border-bottom:3px solid #A2C74C;
}
.caja-opinion-mundo .localidad{
	background-image:url(../images/cuadro_mundo_mini.png);
}
.caja-opinion-mundo h3 a{
	color: #A2C74C !important;
}
.caja-opinion-mundo .autor{
	background-image:url(../images/ico_flecha_mundo.png);
}

.caja-noticia{
	border-bottom:2px dotted #6D6E71;
	padding-bottom:10px;
	clear:both;
}
.caja-noticia h3{
	/*font-size:28px;*/
	font-size:22px;
	margin:5px 0 10px 0;
	color:#000;
	font-family:Times, Times New Roman, Arial;
	font-weight:normal;
	/*line-height:29px;*/
	line-height:24px;
}
.caja-noticia h2{
	font-size:28px;
	line-height:29px;
	color:#000;
	font-weight:normal;
	margin-bottom:10px;
	font-family:Times, Times New Roman, Arial;
	}
.caja-noticia h2 a{color:#000;}
.caja-destacada{
	background-color: #f3f6f8;
	padding:10px 10px;
}
.antetitulo-destacado{
	text-transform: uppercase !important;
	font-size: 120%;
	font-weight:500;
}
.cintillo-destacado-latam{
	background-color:#134679;
	color:#FFF !important;
	padding:3px 10px;
	margin-bottom:5px;
	display:inline-block;
}
.cintillo-destacado-es{
	background-color:#98103a;
	color:#FFF !important;
	padding:3px 10px;
	margin-bottom:5px;
	display:inline-block;
}
.cintillo-destacado-mundo{
	background-color:#a2c74c;
	color:#FFF !important;
	padding:3px 10px;
	margin-bottom:5px;
	display:inline-block;
}
.foto-destacada{
	position: absolute;
	bottom:18px;
	left:10px;
	z-index: 100;
}
.foto-destacada-video{
	position: absolute;
	top:50%;
	left:50%;
	margin-left:-28px;
	margin-top:-28px;
	z-index: 100;
}
.img-top{
	margin-bottom:10px;
	width:468px;
	float:left;
}
.img-izda{
	margin:0 10px 10px 0;
	float:left;
	width:160px;
}
.img-dcha{
	margin:0 0 10px 10px;
	float:right;
	width:160px;
}
.img-pq{
	width:300px;
	margin-bottom:10px;
	float:left;
	}
.lugar-firma{
	border-top:1px solid #BCBDC0;
	border-bottom:1px solid #BCBDC0;
	height:18px;
	margin-bottom:10px;
	color: #6d6e70;
    font-size: 11px;
    line-height: 18px;
	float:left;
}
.lugar-firma p{margin:0 !important;}
.lugar-firma-noti {width:520px;}
.lugar-firma-gr {width:468px;}
.lugar-firma-pq {width:290px;}
.lugar-firma-central {width:300px;}
.destacado-gr{width:270px !important;}
.destacado-pq{width:280px !important;}
.lf-firma{
	float:right;
}
.lf-lugar{
	background-repeat:no-repeat;
	background-position:left center;
	float:left;
	padding-left:14px !important;
}
.lf-lugar-global{
	background-image:url(../images/cuadro_global_mini.png);
}
.lf-lugar-es{
	background-image:url(../images/cuadro_espana_mini.png);
}
.lf-lugar-latam{
	background-image:url(../images/cuadro_america_mini.png);
}
.lf-lugar-mundo{
	background-image:url(../images/cuadro_mundo_mini.png);
}
.lf-lugar-infoespacial{
	background-image:url(../images/cuadro_infoespacial_mini.png);
}
.lf-lugar-uavs{
	background-image:url(../images/cuadro_uav_mini.png);
}
.cinticuadro{
	vertical-align:top;
	margin-left:-15px;
	margin-right:8px;
	}
.titular{
	color:#6d6e70;
	font-size:14px;
	margin-bottom:10px;
	}
.titular a{color:#6d6e70;}
.color-global{background-color:#5d5e60;}
.color-espana{background-color:#98103a;}
.color-america{background-color:#134679;}
.color-mundo{background-color:#a2c74c;}
.color-uav{background-color:#78c5f2;}
.color-infoespacial{background-color:#F05900;}
.cglobal{color:#5C5D5F;}
.cespana{color:#98103A;}
.camerica{color:#124577;}
.ces{color:#98103A;}
.clatam{color:#124577;}
.cmundo{color:#A2C74C;}
.cuavs{color:#78C5F2;}
.cinfoespacial{color:#F05900;}
.centrar{text-align:center;}
.enlacegris a{color:#6d6e70;}
.mayusculas{text-transform: uppercase;}
ul.pestanas-lomas{
	color:#000;
	border-bottom:1px solid #c4c4c4;
	list-style-type:none;
	line-height:14px;
	font-size:12px;
	margin:5px 0 0 0;
	padding:5px 0 1px 0;
}
ul.pestanas-lomas a{color:#c4c4c4;}
.menu-lomas{
	display:inline;
	padding:10px 20px;
}
.separacion-lomas{
	display:inline;
	border-right:1px solid #c4c4c4;
}
.caja-lomas{
	font-family:Times, Times New Roman, Arial !important;
	font-size:13px !important;
	color:#000 !important;
	line-height:15px !important;
	min-height:180px;
	}
.caja-lomas ol{
	margin-left:20px;
	}
.caja-lomas li{
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #6d6e70;
	}
.caja-lomas a{
	color:#000;
	/*color:#6d6e70;*/
	}
.redes-home ul{
	margin-top:10px;
	list-style-type:none;
}
.redes-home li{
	margin-bottom:10px;
}
.redes-home li:first-child img{
	margin-right:2px !important;
}
.redes-home li:last-child{
	margin-bottom:0 !important;
}
.redes-home li:last-child img{
	width:72px;
}
.redes-home-img{
	margin-right:6px;
}
.redes-ico-home img{
	width:28px;
}
#agenda tr{
	height:27px;
	background-color:#efeff0;
	text-align:center;
	}
#agenda th{
	color:#fff;
	background-color:#808183;
	font-weight:bold;
	text-align:right;
	padding-right:10px;
	}
#agenda .agenda-semana {
	color:#fff;
	background-color:#d0d1d3;
	font-weight:bold;
	}
#agenda td{
	width:14%;
	}
#agenda .agenda-on, .agenda-on a{
	background-color:#5d5e60;
	color:#fff;
	}
.mas-noticias{
	text-align:right;
	font-size:12px;
	width:100%;
	margin-top:-5px;
	padding-top:0;
	padding-bottom:2px;
	}
.borde-espana{
	border-bottom:1px solid #98103A;
	}
.borde-latam{
	border-bottom:1px solid #124577;
	}
.borde-mundo{
	border-bottom:1px solid #A2C74C;
	}
	
/*pie*/
#pie {
	/*border-top:1px solid #bbbcbf;*/
	padding-top:18px;
	margin-top:20px;
}
.pie-colpq{
	width:250px;
	margin:0;
	padding:0;
	float:left;
	}
.pie-colgr{
	width:450px;
	margin:0;
	padding:0;
	float:left;
	}
.pie-subs{
	border-bottom:1px solid #bbbcbf;
	widht:180px;
	text-align:center;
}
.pie-colpq .pie-coltxt{
	margin:15px 35px;
	}
.pie-colgr .pie-coltxt{
	margin:15px 18px !important;
	padding:0 17px;
	}
.pie-colpq h4{
	border-bottom: 2px solid #000;
	color:#000;
	font-size:30px;
	line-height:35px;
	font-weight:normal;
	margin-bottom:5px;
	padding-bottom:5px;
	font-family:Times, Times New Roman, Arial;
}
.pie-colgr h4{
	border-bottom: 2px solid #000;
	color:#000;
	font-size:30px;
	line-height:35px;
	font-weight:normal;
	margin-bottom:5px;
	padding-bottom:5px;
	font-family:Times, Times New Roman, Arial;
	padding-left:35px;
}
.pie-colpq h4 a{
	color:#000;
}
.pie-coltxt img{margin:5px 0;}
.pie-coltxt a{color:#6d6e70;}
/*.pie-borde{	
	border-right:1px solid #bbbcbf;
	border-left:1px solid #bbbcbf;}*/
.pie-borde p{
	border-bottom:1px dotted #6d6e70;
	padding:5px 0;}
/*#pie-copy{
	text-align:center;
	border-top:1px solid #bbbcbf;
	padding-top:18px;
	}
#pie-copy .enlacegris{font-weight:bold;}*/
#pie-copy{
	text-align:center;
	background-color:#000;
	color:#fff;
	padding:10px 0;
	margin-top:30px;
	clear:both;
	}
#pie-copy a{
	color:#fff;
}
#pie-copy .enlacegris{
	font-weight:bold;
	}
#pie-copy .logo_infodefensa{
	float:left;
	padding-left:10px;
	width:40px;
}
#pie-copy .logo_ojd{
	float:right;
	padding-right:10px;
	padding-top:3px;
}

/*noticia*/
#noti-colizq{
	width:88px;
	float:left;
	margin:0 23px 0 0;
	padding:0;
	}
#noti-colcentro{
	width:520px;
	float:left;
	margin:0;
	padding:0;
	font-size:14px;
	color:#000;
	line-height:18px;
	}
#noti-colcentro h1{
	font-size:28px;
	line-height:29px;
	font-family:Times,Times New Roman,Serif,Arial;
	color:#000;
	margin-bottom:15px;
	font-weight:normal;
	}
#noti-colcentro img{
	margin-bottom:15px;
	}
#noti-colcentro p{
	margin-bottom:15px;
	}
#noti-colder{
	width:300px;
	float:left;
	margin:0 0 0 23px;
	padding:0;
	}
.noti-rel p{
	border-bottom:1px dotted #6d6e70;
	padding:5px 0;}
.noti-rel a{color:#6d6e70;}
.relativo{position:relative;}
.ico_redes{
	height:20px;
	margin-bottom:3px;
	clear:both;
	cursor:pointer;
}
.ico_redes:hover{
	opacity:0.5;
}
.ico_redes img{
	width:20px;
	height:20px;	
}
.ico_redes .btn-valor{
	border:1px solid #5D5E60;
	border-radius: 2px;
	width:50px;
	float:right;
	height:16px !important;
	font-size:11px;
	text-align:right;
	padding: 1px 5px;
	color:#5D5E60;
}
.ico-redes-n{
	height:44px;
	margin-bottom:3px;
	cursor:pointer;
	float: left;
}
.ico-redes-n:hover{
	opacity:0.5;
}
#valora{
}
#valora img{		
	width:14px;
	height:13px;
	margin-right:4px;
}
#valora img:last-child{
	margin-right:0;
}
#valora img:hover{
	cursor:pointer;
}
#valora-datos{
	margin-bottom:10px;
	font-size:11px;
	text-align:center;
	color:#5D5E60;		
}
#btn-enviar{
	margin:20px 0 5px 0;
	clear: both;
}
#noti-servis{
	margin:0;
	font-family:Arial;
}
#noti-servis a{
	color:#6f6e6e;
}
#noti-servis p{
	border-bottom:1px solid #000;
	font-weight:bolder;
	font-size:11px;
	line-height:30px;
}
#noti-servis ul{
	font-weight:normal;
	color:#6f6e6e;
	font-size:11px;
	line-height:30px;
	font-weight:bold;
	list-style-type:none;
}
#noti-servis li{
	border-bottom:1px solid #BCBDC0;
}
h5.antetitulo{
	font-size:14px;
	font-weight:normal;
	margin-bottom:10px;
}
#noti-colcentro img{
	max-width:520px;
	}
.noti-siguenos{
	margin-top:5px;
	margin-bottom:15px;
}
.noti-siguenos ul{
	list-style-type:none;
}
/*#noti-siguenos{
	height:105px;
}*/
#noti-siguenos1{
	float:left;
}
#noti-siguenos1 li:first-child img{
	width:30px;
	height:30px;
	margin-right:8px !important;
}
#noti-siguenos1 img:last-child{
	margin-right:0 !important;
}
#noti-siguenos2{
	float:right;
}
#noti-siguenos2 img{
	width:94px;
}
#noti-siguenos2 img:first-child{
	margin-bottom:1px;;
}
#btn-imprimir{
	margin: 0 0 20px 0;
	}
#noti-idioma{
    float:left;
    width:520px;
    height:10px;
    color: #777;
    font-size: 11px;
    font-weight: normal;
    text-align:right;
	line-height:13px;
}
#noti-idioma a{
    color: #777;
}
#noti-idioma img{
    height:10px;
	float:right;
	margin-left:3px;
}
.pie_img{
	text-align:right;
	font-size:11px;
	color:#777;
	margin:-20px 0 10px 0;
	padding:0;"
}
/*enviar a un amigo*/
#enviar_amigo{
	background-color:#FFF;
	border:1px solid #CCC;
	position:fixed;
	padding:10px;
	height:160px;
	width:500px;
	margin-top:-80px;
	margin-left:-250px;
	top:50%;
	left:50%;
	z-index:1000;
	display:none;
}
#enviar_amigo input, #enviar_amigo textarea{
	border:1px solid #777;
}
#enviar_cierra{
	position:absolute;
	top:-10px;
	right:10px;
}
	
/*opinion*/
.coldoble-opinion{
	float:left;
	width:786px;
	margin:0;
	padding:0;
	}
h1.titulo-opinion{
	font-style:italic;
	margin-top:20px;
	}
h4.cintillo-opinion, h4.cintillo-opinion a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	border-top:2px dotted #5C5D5F;
	border-bottom:2px dotted #5C5D5F;
	padding:5px 0;
	font-weight:normal;
	line-height:15px;
	color:#000;
	background-color:#efeff0;
	margin:20px 0 0 0;
	text-transform:uppercase;
	}
h4.cintillo-opinion img{
	vertical-align:bottom;
	margin-left:5px;
	margin-bottom:0 !important;
	}
h4.cintillo-actualidad{
	color:#5C5D5F !important;
	background-color:#fff !important;
	margin:0 !important;
	}
h4.cintillo-opinion-interior{
	margin-top:0 !important;
	}
.portadilla-opinion-dcha{margin-right:0 !important;}
.portadilla-opinion-inf{
	border-bottom:0 !important;
	}
.portadilla-opinion{
	float:left;
	width:378px;
	margin:25px 30px 0px 0;
	padding:0 0 18px 0;
	border-bottom:1px solid #929496;
	}
.portadilla-opinion h5{
	float:left;
	width:378px;
	font-style:italic;
	color:#000;
	font-size:12px;
	font-weight:normal;
	border-bottom:1px solid #bdc7c9;
	line-height:14px;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
}
.portadilla-opinion h5 img{
	margin-right:5px;	
}
img.foto-opinion{
	float:right;
	margin:0 0 5px 10px;
	width:76px;
	height:76px;
	}
.tit-opinion{
	float:left;
	width:292px;
	font-family:Times,Times 'Times New Roman',serif,Arial;
	font-size:19px;
	line-height:20px;
	font-style:italic;
	color:#6d6e70;
	height:60px;
	}
.tit-opinion a{
	color:#6d6e70;
	}
.autor-opinion{
	float:left;
	text-align:right;
	height:16px;
	width:292px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#6d6e70;
	}
.autor-opinion img{
	margin-bottom:-4px;
	margin-right:2px;
	}
.vermas-opinion, .vermas-opinion a{
	color:#000;
	text-align:right;
	font-style:italic;
	font-size:14px;
	}
	
/*columna derecha*/
.colder-opinion p{
	margin:10px 0;
	color:#6d6e70;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	}
img.colder-opinion-foto {
	margin:0 5px 0 0;
	float:left;
	width:30px;
	height:30px;
	}
img.colder-opinion-flecha {
	margin-right:3px;
	vertical-align:top;
	margin-bottom:5px;
	}
a.colder-opinion-titular{
	font-family:Times,Times News Roman,Arial;
	font-size:15px;
	color:#5d5e60;
	font-style:italic;
	}
ul.colder-secciones{
	list-style-type:none;
}
.colder-secciones li{
	font-family:Arial;
	font-size:11px;
	line-height:39px;
	font-weight:bold;
	height:34px;
	background-color:#f0f0f0;
	color:#868686;
	padding:0 12px 5px 12px;
	margin:0 0 4px 0;
}
.colder-secciones li a{
	color:#868686;
}
.colder-secciones img{
	vertical-align:middle;
}
li.colder-infoespacial{
	background-color:#f0f0f0;
	text-align:center;
	padding:10px 0 0 0;
}
li.colder-infoespacial img{
	float:none !important;
	 width:130px;
}
li.colder-infodron{
	background-color:#f0f0f0;
	text-align:center;
	/*padding:10px 0 0 0;	*/
}

li.colder-infodron img{
	float:none !important;
}
li.colder-infodefensa{
	background-color:#f0f0f0;
	text-align:center;
	padding:0 0 5px 0;
}
li.colder-infodefensa img{
	float:none !important;
	 width:130px;
}
.colder-ico{
	width:38px;
	text-align:center !important;
	float:right;
}
ul.colder-servicios{
	list-style-type:none;
}
.colder-servicios li{
	font-family:Arial;
	font-size:11px;
	line-height:39px;
	font-weight:bold;
	height:34px;
	background-color:#c5c4c4;
	color:#000;
	padding:0 12px 5px 12px;
	margin:0 0 4px 0;
}
.colder-servicios li a{
	color:#000;
}
.colder-servicios img{
	vertical-align:middle;
}
.colder-texto{
	font-family:Arial;
	font-size:12px;
	color:#6d6e70;
}
.colder-texto a{
	color:#6d6e70;
}
.colder-texto img{
	width:60px;
	margin-right:5px;
	float:left;
}
.colder-encuesta{
	padding-bottom:10px;
	border-bottom:1px solid #cfcece;
	font-family:Arial;
	font-size:12px;
}
.colder-encuesta p{
	margin-top:7px;
	margin-bottom:7px;
	color:#000;
}
.colder-encuesta a{
	color:#6d6e70;
}
.colder-encuesta div{
	margin-bottom:5px;
	color:#6d6e70;
}
.colder-boton {
	text-align:center;
	margin-top:10px;
	margin-bottom:15px;
}
.colder-votar {
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	color:#6d6e70;
	padding:1px 7px;
	border:1px solid #cfcece;
	background-color:#fff;
}

/*seccion*/
#seccion-colcentro{
	float:left;
	width:631px;
}
.lugar-seccion-gr {width:631px;}
.lugar-seccion-pq {width:461px;}
#buscador_seccion{
    float:left;
    width:601px;
    background-color:#f0f0f0;
    margin:0;
    padding:15px 15px;
}
#buscador_seccion input, #buscador_seccion select{
    height:22px;
	color:#6f6e6e;
	font-size:12px;
}
#buscador_seccion .buscador_descripcion{
    width:591px;
	padding-left:10px;
}
#buscador_seccion .buscador_sector{
    width:300px;
    margin-top:26px;
	padding-left:10px;
}
#buscador_seccion .buscador_fecha{
    width:100px;
    margin-left:10px;
	padding-left:10px;
}
#buscador_seccion .buscador_orden{
    width:90px;
    margin-left:10px;
	padding-left:10px;
}
#buscador_seccion .buscador_boton{
    color:#FFF !important;
    background-color: #b2b2b2;
    width:70px;
    margin-left:10px;
    height:22px !important;
    line-height:20px;
}

/*contratacion*/
.concurso_list ul{
	font-size:13px;
	color:#000;
	list-style: square;
	margin: 0 0 0 1.4em;
	}
.concurso_list ul li{
	margin-top:10px;
	}
.concurso_list ul li a{
	text-decoration:none !important;
	color:#000 !important;
	}
.concurso_list ul li a:hover{
	text-decoration:none !important;
	color:#000 !important;
	}
	
/*paginacion*/
.pagina_noticia{
    float:left;
    width:631px;
    height:18px;
    padding-top:2px;
    text-align:center;
    font-size: 11px;
    font-weight: bold;
    color:#5d5e60;
}
.pagina_noticia a{
    color:#000;
    text-decoration: none;
}
.pagina_servicios{
    float:left;
    width:786px;
    height:18px;
    margin-top:25px;
    text-align:center;
    font-size: 11px;
    font-weight: bold;
    color:#5d5e60;
}
.pagina_servicios a{
    color:#000;
    text-decoration: none;
}

/*servicios*/
#coldoble-servicios{
	float:left;
	width:786px;
	margin:0;
	padding:0;
	}
h4.cintillo-servicios{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	border-top:2px dotted #5C5D5F;
	border-bottom:2px dotted #5C5D5F;
	padding:5px 0;
	font-weight:normal;
	line-height:15px;
	margin:0 0 10px 0;
	color:#5C5D5F;
	background-color:#fff;
	text-transform:uppercase;
	}
	
/*catalogo de empresas*/
#coldoble-servicios .empresa-destacada{
	float:left;
	width:160px;
	height:100px;
	text-align:center;
	margin:10px 15px 30px 15px;
	}
#coldoble-servicios .empresa-destacada img{
	max-width:160px;
	max-height:100px;
	}
#coldoble-servicios #letras {
	margin-bottom:30px;
	}
#coldoble-servicios #letras a{
	text-decoration:none;
	font-weight:bold;
	color:#999999;
	font-size:18px;
	font-weight:lighter;
	}
#coldoble-servicios #buscador{
	font-size:12px;
	margin-top:0px;
	margin-bottom:30px;
	float:left;
	width:100%;
	padding:0;
}
#coldoble-servicios #buscador p{
	margin-bottom:20px;
	text-align:left;
}
#coldoble-servicios #empresas_listado{
	float:left;
	margin-top:20px;
}
#coldoble-servicios #empresas_listado a{
	color:#5C5D5F;
}
#coldoble-servicios #empresas_listado p{
	margin-top:5px;
	margin-bottom:5px;
}
#coldoble-servicios select{
	border:1px solid #f0f0f0;
	height:20px;
}
#coldoble-servicios input[type="submit"]{
	border:1px solid #000;
	font-size:12px;
	width:70px;
	margin-left:20px;
	height:20px;
}
#coldoble-servicios input[type="text"] {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
#coldoble-servicios #busqueda{
	width:650px !important;
	}
.boton-destacar {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
a.boton-destacar{color:#777777 !important;text-decoration:none !important;}
.boton-destacar:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.boton-destacar:active {
	position:relative;
	top:1px;
}
.cat-mano-logo{
	cursor:pointer;
	border:2px solid #ccc;
	float:left;
	margin-right:10px;
	text-align:center !important;
	background-color:#f1f1f1;
	}
.cat-mano-logo:hover{
	cursor:pointer;
	}
.cat-mano:hover{
	cursor:pointer;
	}
#cat-logo{
	width:120px;
	heigh:120px;
	}
#cat-logo p{
	width:100%;
	text-align:center !important;
	margin:0 !important;
	padding:0 !important;
	}
.caja-foto{
	width:145px;
	height:80px;
	border:2px solid #ccc;
	float:left;
	margin-right:13px;
	background-color:#f1f1f1;
}
.caja-foto p{
	width:60px !important;
	padding:0 !important;
	margin:0 42px !important;
	text-align:center;
}
.cat-descripcion{
	border:2px solid #ccc;
	height:200px !important;
	width:430px !important;
	margin-top:0px;
	background-color:#f1f1f1;
}
.cat-descripcion p{
	width:100% !important;
	padding:0 !important;
	text-align:center;
	margin:70px 120px 0 0 !important;
}
.cat-titulo a{color:#000 !important;text-decoration:none !important;}
.cat-titulo a:hover{color:#f1f1f1;}
#catalogo{
	background-color: #cccccc;
	margin-top:15px;
	width:786px;
	padding-bottom:1px;
	float:left;
}
#cat_menu{
	font-weight: bold;
	float:left;
	width:786px;
	height:35px;
	background-color: #f0f0f0;
	color:#000;
	padding-top:3px;
	margin:0 !important;
	border-bottom: 4px solid #5C5D5F;
	line-height:15px;
	text-align:center;
}
#cat_menu a{
	text-decoration: none;
}
.cat_seleccion{
	background-color: #5C5D5F;
	color:#fff;
	border:0;
	padding:4px 13px 0 13px !important;
	margin:0 !important;
	float:left;
	text-align:center;
	line-height:30px;
	border-top:2px solid #5C5D5F;
	border-bottom:2px solid #5C5D5F;
}
.cat_seleccion a{color:#fff !important;}
.cat_seleccion2{
	background-color: #5C5D5F;
	color:#fff;
	border:0;
	padding:4px 13px 0 13px !important;
	margin:0 !important;
	float:left;
	text-align:center;
	border-top:2px solid #5C5D5F;
	border-bottom:2px solid #5C5D5F;
}
.cat_seleccion2 a{color:#fff !important;}
.cat_gris{
	color:#747475 !important;
	margin:0 !important;
	float:left;
	padding:4px 13px 0 13px !important;
	border-top: 8px solid #f0f0f0;
	border-bottom: 6px solid #f0f0f0;
	text-align:center;
}
.cat_gris2{
	color:#747475 !important;
	margin:0 !important;
	float:left;
	padding:4px 13px 0 13px !important;
	text-align:center;
}
.cat_negro a{
	color:#000 !important;
	margin:0 !important;
	float:left;
	padding:4px 13px 0 13px !important;
	text-align:center;
	line-height:30px;
}
.cat_negro2 a{
	color:#000 !important;
	margin:0 !important;
	float:left;
	padding:4px 13px 0 13px !important;
	text-align:center;
}
#cat_menu ul{
	list-style: none;
	border-bottom: 4px solid #5C5D5F;
}
#cat_menu ul li{
	display: inline;
	padding-left:10px;
	padding-right: 17px;
	color: #000;
}
#cat_menu ul li a, #cat_menu ul li a:hover{
	color: #000;
}
#cat_contenedor{
	background-color:#fff;
	margin:0 5px 22px 5px;
	padding:10px 10px;
	font-size: 12px;
	line-height:15px;
	width:756px;
	border-top:5px solid #fff;
	float:left;
}
#cat_contenedor ul{
	margin-left:20px;
}
#cat_izda{
	float:left;
	width:200px;
	margin-right:13px;
}
#cat_logo{
	float:left;
	width:200px;
	margin-bottom:13px;
}
#cat_logo img{max-width:200px;}
#cat_datos{
	width:200px;
	float:left;
}
#cat_datos h3{
	text-transform:uppercase;
	font-weight:bold;
	}
#cat_dcha{
	float:left;
	width:428px;
	font-size: 14px;
	margin-top:15px;
	line-height:23px;
}
#cat_galeria{
	float:left;
	width:648px;
	margin-top:20px;
	overflow: hidden;
	clear:both; 
	display:block !important;
	}
.cat_foto{
	padding-left:5px;
	padding-bottom:12px;
	float: left;
	}
.cat_foto img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	display:block;  
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
	max-width:135px !important;
}
.buscador_list ul{
	font-size:12px;
	color:#666;
	margin: 0 0 0 1.4em;
	}
.buscador_list ul li{
	margin-top:4px;
	}
.buscador_list ul li a{
	text-decoration:none !important;
	color:#666 !important;
	}
.buscador_list ul li a:hover{
	text-decoration:none !important;
	color:#666 !important;
	}
.buscador_es{
	list-style-image: url(/images/cuadro_espana_mini.png);
}
.buscador_latam{
	list-style-image: url(/images/cuadro_america_mini.png);
}
.buscador_mundo{
	list-style-image: url(/images/cuadro_mundo_mini.png);
}
.buscador_uavs{
	list-style-image: url(/images/cuadro_uav_mini.png);
}
.buscador_global{
	list-style-image: url(/images/cuadro_global_mini.png);
}
	
/*multimedia*/
#cuerpo_multimedia_videos{
    float:left;
    width:786px;
    margin:15px 20px 0 0;
	padding-top:5px;
	background-color:#ccc;
	text-align:center;
}
#cuerpo_multimedia_fotos{
    float:left;
    width:786px;
    margin:15px 20px 0 0;
	padding-top:5px;
	text-align:center;
}
.vermas_multimedia{
	float:left;
    width:786px;
	text-align:center;
	margin-bottom:20px;
	padding-top:5px;
	}
.vermas_multimedia a{
	text-decoration:underline;
	color:#555;
	font-size:12px;
	}
.multimedia_galeria{
	float:left;
	width:110px;
	margin-right:10px;
	margin-bottom:10px;
	font-size:11px;
	}
.multimedia_galeria h4 a{
	font-size:11px;
	color:#666;
	text-decoration:none;
	font-weight:normal;
	}
.multimedia_galeria img{
	border:1px solid #ccc;
	padding:3px 3px 3px 3px;
	width:91px; 
	height:68px;
	}
#cuerpo_video{
	float:left;
    width:786px;
    margin:15px 20px 0 0;
}
#cuerpo_video h3{
	font-size:12px;
	font-weight:bold;
	height:40px;
	vertical-align:bottom;
	color:#000;
	}
#cuerpo_video h5{
	font-size:12px;
	font-weight:normal;
	height:30px;
	vertical-align:bottom;
	color:#000;
	}
.video{
	float:left;
	margin:10px 45px;
	width:290px;
	}
#cuerpo_galeria{
    float:left;
    /*width: 685px;*/
	width:741px;
    margin:0 20px 0 25px;
}
#cuerpo_galeria h3{
	text-align: left;
 	font-weight: bold;
	margin:0px;
	padding:0px;
	font-size: 15px;
	margin-bottom: 10px;
	}
#cuerpo_galeria h3 a{
	text-decoration:none;
	color:#666;
	font-size:15px;
	padding-left:5px;
	}
.galeria_listado{
	height: 100%;
	overflow:hidden;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #cccccc;
	}
.galeria_imagen {
	float: left;
	margin-right: 12px;
}
.galeria_imagen img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
	max-width:200px;
}
.galeria_imagen img:hover {
	background-color: #A9A9A9;
}
.galeria_descripcion {
	text-align: left;
	color:#000;
	font-size:14px;
	font-weight:normal;
}
.galeria_descripcion p{
	margin-bottom:20px;
	}
#volver_galeria{
	text-align:center;
	}
#volver_galeria a{
	text-align:center;
	font-size:11px;
	color:#666;
	font-weight:bold;
	text-decoration:underline;
	}
#galeria_fotos{
	overflow: hidden;
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display:block !important;
	}
.galeria_caja{
	padding-left:12px;
	padding-bottom:12px;
	float: left;
	}
.galeria_caja img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	display:block;  
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
	max-width:300px;
}
	
/*especiales*/
.especiales_listado{
    float:left;
    width:786px;
	padding-top:15px;
	position:relative;
}
.especiales_listado a{
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
	color:#000;
}
.especiales_listado img{
	max-width:125px;
	vertical-align:middle;
	}
.especiales_txt{
	position:absolute;
	top:50%;
	padding-left:135px;
	}
	
/*agenda*/
.agenda-listado{
	width:50%;
	margin:15px auto 35px auto;
}
#agenda-int{
    float:left;
    width:786px;
    font-size:12px;
    color:#333333;
    line-height: 20px !important;
    margin-bottom:30px;
}
#agenda-int img{
    max-width:685px;
}
#agenda-int h1{
	margin-top:20px !important;
    margin-bottom:20px;
    color:#000;
    font-weight:bold;
    font-size:19px;
}
#agenda-int p{
    margin-bottom: 24px;
}
#agenda-int a{
    text-decoration: underline;
    color:#3466dc;
}
#agenda-int a:hover{
    color:#ff4b33;
}

/*documentos*/
.documentos_listado{
    float:left;
    width:786px;
    margin-top:14px;
    line-height: 15px;
    border-bottom:1px solid #f0f0f0;
    padding-bottom: 11px;
}
.documentos_listado a{
    font-size:13px;
    font-weight:bold;
	color:#5C5D5F;
}
.titular_documentos{
    margin-top:2px;
    margin-bottom:5px;
}
#documentos{
    float:left;
    width:685px;
    font-size:12px;
    color:#333333;
    line-height: 20px !important;
    margin-bottom:30px;
}
#documentos img{
    max-width:685px;
}
#documentos h1{
margin-top:20px !important;
    margin-bottom:20px;
    color:#000;
    font-weight:bold;
    font-size:19px;
}
#documentos p{
    margin-bottom: 24px;
}
#documentos a{
    text-decoration: underline;
    color:#3466dc;
}
#documentos a:hover{
    color:#ff4b33;
}
.documentos_pdf{
	text-align:center;
	font-weight:bold;
}

/*comunicados*/
.comunicados_listado{
    float:left;
    width:786px;
    margin-top:14px;
    line-height: 15px;
    border-bottom:1px solid #f0f0f0;
    padding-bottom: 11px;
}
.comunicados_listado a{
    font-size:16px;
    font-weight:bold;
	color:#5C5D5F;
}
.titular_comunicados{
    margin-top:2px;
    margin-bottom:5px;
}
#comunicados{
    float:left;
    width:685px;
    font-size:12px;
    color:#333333;
    line-height: 20px !important;
    margin-bottom:30px;
}
#comunicados img{
    max-width:685px;
}
#comunicados h1{
margin-top:20px !important;
    margin-bottom:20px;
    color:#000;
    font-weight:bold;
    font-size:19px;
}
#comunicados p{
    margin-bottom: 24px;
}
#comunicados a{
    text-decoration: underline;
    color:#3466dc;
}
#comunicados a:hover{
    color:#ff4b33;
}
.foto_comunicados {
    float:left;
    margin:0 13px 0 0;
}
.fecha_comunicados{
	font-weight:bold;
	margin-bottom:0 !important;
}

/*cookies*/
#cookies{
	width:968px;
	height:70px;
	padding:10px 15px;
	background-image:url(../images/fondo_tr.png);
	color:#fff;
	margin-top:-10px;
	position:fixed;
	bottom:0;
	left:50%;
	margin-left:-499px;
	font-size:16px !important;
}
#cookies p{
	margin:5px 0;
	}
#cookies img{
	float:right;
	}
#cookies a{
	color: #fff;
	text-decoration:underline;
	font-weight:bold;
	}
#cookies a:hover{
	color: #CCC;
	text-decoration:none;
	}
.cookies-portada{
	font-size:80%;
	}
/* Elige edición en la portada */
	#caja-elige{
		position:fixed;
		z-index:1000;
		width:500px;
		height:330px;
		top:50%;
		left:50%;
		margin-top:-165px;
		margin-left:-250px;
		background-color:#FFF;
		padding:20px 10px;
		border:1px solid #777;
		display:none;		
	}
	#caja-elige p{
		margin-bottom:8px;
		font-size:14px;
	}
	#caja-elige .boton{
		width:200px;
		padding:5px;
		text-align:center;
		float:left;
		margin:20px 0 20px 25px;
		border:1px solid #777;
	}
	#caja-elige .boton a{
		color:#FFF;
	}

/*pagina del buscador*/
#buscador_pag{
    float:left;
    width:601px;
    background-color:#f0f0f0;
    margin:0;
    padding:15px 15px;
}
#buscador_pag input, #buscador_seccion select{
    height:22px;
	color:#6f6e6e;
	font-size:12px;
}
#buscador_pag .buscador_descripcion{
    width:500px;
	padding-left:10px;
	margin-left:10px;
}
#buscador_pag .buscador_sector{
    width:300px;
    margin-top:26px;
	padding-left:10px;
}
#buscador_pag .buscador_fecha{
    width:100px;
    margin-left:10px;
	padding-left:10px;
}
#buscador_pag .buscador_orden{
    width:90px;
    margin-left:10px;
	padding-left:10px;
}
#buscador_pag .buscador_boton{
    color:#FFF !important;
    background-color: #b2b2b2;
    width:70px;
    margin-left:10px;
    height:22px !important;
    line-height:20px;
}
#buscador_pag p{
	margin-bottom:30px;
	}
h4.cintillo_buscador{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	border-top:2px dotted #5C5D5F;
	border-bottom:2px dotted #5C5D5F;
	padding:5px 0;
	font-weight:normal;
	line-height:15px;
	color:#000;
	background-color:#efeff0;
	margin:20px 0 0 0;
	text-transform:uppercase;
	}
.buscador_mas{
	text-align:center;
	color:#000;
	font-style:italic;
	}
.buscador_mas a{
	color:#000;
	font-style:italic;
	}
	
/*publicaciones*/
#public-colcentro{
	width:520px;
	float:left;
	margin:0;
	padding:0;
	font-size:12px;
	color:#000;
	line-height:18px;
	}
#public-colcentro h1{
	font-size:19px;
	line-height:29px;
	font-family:Times,Times New Roman,Serif,Arial;
	color:#000;
	margin-bottom:15px;
	font-weight:normal;
	}
#public-colcentro p{
	margin-bottom:15px;
	}
#publicaciones{
	float:left;
	font-size:12px;
	color:#666;
	line-height: 20px !important;
	width:766px;
    margin:0 20px 0 0;
	}
#publicaciones h1{
	margin-bottom:20px;
	margin-top:20px;
	color:#666;
	font-weight:normal;
	font-size:22px;
	text-decoration:underline;
	}
#publicaciones a{
	text-decoration: none;
	color:#666;
	}
#publicaciones ul{
	font-size:13px;
	color:#000;
	list-style: square;
	margin: 0 0 0 1.4em;
	}
#publicaciones ul li{
	margin-bottom:10px;
	}
.public_col{
	width:300px;
	float:left;
	margin:0 15px 10px 15px;
	min-height:220px;
	}
.public_col img{
	max-width:140px !important;
	float:left;
	margin-right:10px;
	border:1px solid #ccc;
	}
#publicaciones a:hover{
	text-decoration:underline;
}
#public_fondo{
	width:100%;
	float:left;
	background-color:#EEE;
	text-align:center;
	margin-bottom:15px;
	padding-bottom:0 !important;
	}
#public_fondo img{
	max-width:300px;
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}
.public_centro{
	font-size:14px;
	text-align:center;
	font-weight:bold;
	}
.public_pdf {
	text-align:center;
	color:#000 !important;
	font-size:11px;
	font-weight:bold;
	}
.public_pdf a{
	color:#000 !important;
	font-size:11px;
	font-weight:bold;
	}
.public_agotada {
	color:#F00;
	font-weight:bold;
	}
	
/* Pop-up Spain 2015 */
	#popup-spain{
		position:fixed;
		z-index:1000;
		width:519px;
		height:440px;
		top:50%;
		left:50%;
		margin-top:-155px;
		margin-left:-270px;
		padding:0px 0px;
		display:none;
		font-size:14px;		
	}
	#popup-spain a{
		color:#fff;
		}
	#popup-spain p{
		text-align:right;
		margin-top:-50px !important;
		}
/*Ticker portada*/
	#ticker{
		padding:0; 
		height:28px;
		width:784px;
		background-color:#F0F0F0;
		border: 5px 0 !important;
	}
	.nombre-espe{
		float:left;
		/*background-color:#5d5e60;*/
		color:#FFF;
		padding:5px 8px;
	}
	.nombre-espe a{
		color:#FFF;
	}
	.noti-espe{
		float:left;
		padding:5px 5px;
	}
	.noti-espe a{
		color:#000;
	}

	#ticker{
		margin-bottom:10px;
		position:relative;
		overflow:hidden;
		width:100% !important;
		background-color: #FFF;
		box-sizing: border-box;
		height:32px;
	}
	.ticker-es{
		border:2px solid #98103A;					
	}
	.nombre-espe-es{
		background-color: #98103A;
		font-size:14px;
		font-weight: bold;
	}
	.edi-espe-es{
		background-color: #A73454;
		float:left;
		color:#FFF;
		font-size: 12px;
		line-height: 20px;
		padding:4px 15px 4px 20px;
		font-weight: bold;
		background-image: url(/images/bg-ticker-es.png);
		background-repeat: no-repeat;
		background-position: left center;
	}
	.noti-espe{
		width:100% !important;
		max-width: 450px;
	}
	.ticker-latam{
		border:2px solid #2D3850;					
	}
	.nombre-espe-latam{
		background-color: #2D3850;
		font-size:14px;
		font-weight: bold;
	}
	.edi-espe-latam{
		background-color: #1D6799; /*124679*/
		float:left;
		color:#FFF;
		font-size: 12px;
		line-height: 20px;
		padding:4px 15px 4px 20px;
		font-weight: bold;
		background-image: url(/images/bg-ticker-latam-2.png);
		background-repeat: no-repeat;
		background-position: left center;
	}






/* Banners para descarga de la app en móviles */
	.mobile{
		display: none;
		background-color: #f1f1f1;
		border-bottom:1px solid #ccc;
		height:160px;
		width:100%;
		position:fixed;
		top:0;
		left:0;
		z-index: 100;
		text-align: center;
	}
	.mobile img.btn-app{
		height:150px;
		margin-top: 5px;
	}
	.mobile img.close-app{
		position: absolute;
		right: 25px;
		top:25px;
		height:100px;
		z-index: 101;
	}
	
/*cierre de noticias*/
#login-suscriptor{
	float:left;
	margin:40px auto;
	padding:20px 20px;
	position: relative;
    background: white;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 1px 1px 1px 2px rgba(0, 0, 0, 0.3);
	}
.login {
    position: relative;
    margin: 0 auto;
    padding: 20px 20px 20px;
    width: 310px;
    background: white;
}
.login p.submit {
    text-align: right;
}
.login-help {
    margin: 20px 0;
    font-size: 11px;
    color: #999;
    text-align: center;
}
 
.login-help a {
    color: #527881;
    text-decoration: none;
}
 
.login-help a:hover {
    text-decoration: underline;
}
 
:-moz-placeholder {
    color: #c9c9c9 !important;
    font-size: 13px;
}
 
::-webkit-input-placeholder {
    color: #ccc;
    font-size: 13px;
}

.login:before {
    content: '';
    position: absolute;
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    z-index: -1;
    background: rgba(0, 0, 0, 0.08);
    border-radius: 4px;
}
 
#login-suscriptor h1 {
    margin: 0 0 0 0;
    line-height: 40px;
    font-size: 20px;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-radius: 3px 3px 0 0;
    background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
    background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
    -webkit-box-shadow: 0 1px whitesmoke;
    box-shadow: 0 1px whitesmoke;
}
 
.login p {
    margin: 20px 0 0;
}
 
.login p:first-child {
    margin-top: 0;
}
 
.login input[type=text], .login input[type=password] {
    width: 278px;
}
 
.login p.remember_me {
    float: left;
    line-height: 31px;
}
 
.login p.remember_me label {
    font-size: 12px;
    color: #777;
    cursor: pointer;
}
 
.login p.remember_me input {
    position: relative;
    bottom: 1px;
    margin-right: 4px;
    vertical-align: middle;
}

.formulario input, .formulario select {
    font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
    font-size: 14px;
}
 
.formulario input[type=text], .formulario input[type=password], .formulario select {
    margin: 5px;
    padding: 0 10px;
    width: 200px;
    height: 34px;
    color: #404040;
    background: white;
    border: 1px solid;
    border-color: #c4c4c4 #d1d1d1 #d4d4d4;
    border-radius: 2px;
    outline: 5px solid #eff4f7;
    -moz-outline-radius: 3px;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
}
.formulario select[multiple=multiple] {
    height: 136px;
}
 
.formulario input[type=text]:focus, .formulario input[type=password]:focus, .formulario select:focus {
    border-color: #7dc9e2;
    outline-color: #dceefc;
    outline-offset: 0;
}
 
.formulario input[type=submit], .formulario input[type=button] {
    padding: 0 18px;
    height: 29px;
    font-size: 12px;
    font-weight: bold;
    color: #527881;
    text-shadow: 0 1px #e3f1f1;
    background: #cde5ef;
    border: 1px solid;
    border-color: #b4ccce #b3c0c8 #9eb9c2;
    border-radius: 16px;
    outline: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background-image: -webkit-linear-gradient(top, #edf5f8, #cde5ef);
    background-image: -moz-linear-gradient(top, #edf5f8, #cde5ef);
    background-image: -o-linear-gradient(top, #edf5f8, #cde5ef);
    background-image: linear-gradient(to bottom, #edf5f8, #cde5ef);
    -webkit-box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
}
.formulario input[type=submit]:active, .formulario input[type=button]:active {
    background: #cde5ef;
    border-color: #9eb9c2 #b3c0c8 #b4ccce;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.formulario input[type=checkbox],
.formulario input[type=radio] {
    border: 1px solid #c0c0c0;
    margin: 0 0.1em 0 0;
    padding: 0;
    font-size: 16px;
    line-height: 1em;
    width: 1.25em;
    height: 1.25em;
    background: #fff;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#fbfbfb));
    -webkit-appearance: none;
    -webkit-box-shadow: 1px 1px 1px #fff;
    -webkit-border-radius: 0.25em;
    vertical-align: text-top;
    display: inline-block;
 
} 
.formulario input[type=radio] {
    -webkit-border-radius: 2em; /* Make radios round */
} 
.formulario input[type=checkbox]:checked::after {
    content:"✔";
    display:block;
    text-align: center;
    font-size: 16px;
    height: 16px;
    line-height: 18px;
}
.formulario input[type=radio]:checked::after {
    content:"●";
    display:block;
    height: 16px;
    line-height: 15px;
    font-size: 20px;
    text-align: center;
}
.formulario select {
    border: 1px solid #D0D0D0;
    background: url(http://www.quilor.com/i/select.png) no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbfbfb), to(#ededed));
    background: -moz-linear-gradient(19% 75% 90deg,#ededed, #fbfbfb);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    color: #444;
}
/*fin cierre de noticias*/
.caja-noticia .noticia{
    font-size: 22px;
    margin: 5px 0 10px 0;
    color: #000;
    font-family: Times, Times New Roman, Arial;
    font-weight: normal;
    line-height: 24px;
}